.copy2008 a:link {COLOR: #303030; TEXT-DECORATION: none;}
.copy2008 a:visited {COLOR: #303030; TEXT-DECORATION: none;}
.copy2008 a:active {COLOR: #303030;  TEXT-DECORATION: none;}
.copy2008 a:hover {COLOR: #303030;  TEXT-DECORATION: none;}


/*Копирайт*/
.copy2008 {
 font-size: 8px;
 color: #101010;
 text-align: right;
}

/* Стили страницы заказа */
#order {
width:490px;
}

.order_field {
	display:block;
    height: 25px;
    width: 200px;
	background-color: #ffffff;
    border: 1px solid #cccccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	border-radius:2px;
}
.order_field_full {
	display:block;
    height: 25px;
    width: 100%;
	background-color: #ffffff;
    border: 1px solid #cccccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	border-radius:2px;
}

.order_block {
	display:block;
    float: left;
	width:200px;
    margin: 7px 20px;
}

.order_block_full {
	display:block;
    float: left;
    margin: 7px 20px;
	width:440px;
}

.order_label {
    display: block;
    float: left;
    height: 25px;
}


 
   .order_submit{
   border: 1px solid #447314;
   background: #6aa436;
   background: -webkit-gradient(linear, left top, left bottom, from(#8dc059), to(#6aa436));
   background: -webkit-linear-gradient(top, #8dc059, #6aa436);
   background: -moz-linear-gradient(top, #8dc059, #6aa436);
   background: -ms-linear-gradient(top, #8dc059, #6aa436);
   background: -o-linear-gradient(top, #8dc059, #6aa436);
   background-image: -ms-linear-gradient(top, #8dc059 0%, #6aa436 100%);
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #494d45 0 1px 0;
   color: #ffffff;
   font-family: helvetica, serif;
   padding: 6px 18px !important;
   font-size: 14px;
   text-decoration: none;
   vertical-align: middle;
   cursor:pointer;
   margin-top: 20px;
   }
.order_submit:hover {
   border: 1px solid #447314;
   text-shadow: #31540c 0 1px 0;
   background: #58ad09;
   background: -webkit-gradient(linear, left top, left bottom, from(#639e25), to(#58ad09));
   background: -webkit-linear-gradient(top, #639e25, #58ad09);
   background: -moz-linear-gradient(top, #639e25, #58ad09);
   background: -ms-linear-gradient(top, #639e25, #58ad09);
   background: -o-linear-gradient(top, #639e25, #58ad09);
   background-image: -ms-linear-gradient(top, #639e25 0%, #58ad09 100%);
   color: #fff;
   }
.order_submit:active {
   text-shadow: #31540c 0 1px 0;
   border: 1px solid #447314;
   background: #8dc059;
   background: -webkit-gradient(linear, left top, left bottom, from(#6aa436), to(#58ad09));
   background: -webkit-linear-gradient(top, #6aa436, #8dc059);
   background: -moz-linear-gradient(top, #6aa436, #8dc059);
   background: -ms-linear-gradient(top, #6aa436, #8dc059);
   background: -o-linear-gradient(top, #6aa436, #8dc059);
   background-image: -ms-linear-gradient(top, #6aa436 0%, #8dc059 100%);
   color: #fff;
   }
   .order_submit_container {
   margin:8px 0;
   text-align:center;
   }
   .cleadfix:after {
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
   }
   
   
   /*                 -----------------------------------------------   */

.form-field {
   border: 1px solid #555555;
   background: #ededed;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   color: #666666;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 1px 1px;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 1px 1px;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 1px 1px;
   padding:8px;
   margin-bottom:20px;
   width:280px;
   }
.form-field:focus {
   background: #f7f7f7;
   color: #444444;
   }

.form-title {
   margin-bottom:10px;
   color: #4d4d4d;
   text-shadow: #fff7ed 0 1px 0;
   }
.submit-container {
   margin:8px 0;
   text-align:right;
   }
